Closed Bug 955302 Opened 6 years ago Closed 6 years ago

Fix spacing in account.xml and accounts.xul

Categories

(Instantbird :: Account manager, defect, trivial)

defect
Not set
trivial

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: clokep, Assigned: clokep)

Details

Attachments

(1 file)

*** Original post on bio 1869 at 2013-02-01 01:29:00 UTC ***

The spacing in account.xml and accounts.xul is all funky, combination of 2 and 3 spaces per indent.
Attached patch PatchSplinter Review
*** Original post on bio 1869 as attmnt 2214 at 2013-02-01 01:30:00 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8353977 - Flags: review?(florian)
Comment on attachment 8353977 [details] [diff] [review]
Patch

*** Original change on bio 1869 attmnt 2214 at 2013-02-18 23:02:01 UTC ***

rs=me, but I removed the trailing whitespace that this patch adds before committing ;).
Attachment #8353977 - Flags: review?(florian) → review+
*** Original post on bio 1869 at 2013-02-19 00:08:00 UTC ***

Sorry for the trailing whitespace. :(

http://hg.instantbird.org/instantbird/rev/850f08465f41
Status: ASSIGNED → RESOLVED
Closed: 6 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.4
You need to log in before you can comment on or make changes to this bug.